Subject: nomcom voluteering period is closed

From: Phil Roberts <[email-masked]>
Date: Mon, 9 Sep 2002 14:53:13 -0400

The period for volunteering to participate in the nominating committee
is now closed.  The ordered list of volunteers I have received is found (**)
at: http://www.ietf.org/nomcom/Volunteers.html.  If you have
volunteered, please verify that your name is on this list and if not,
send me an email by Wednesday.  The secretariat will confirm that all
of the volunteers have attended two of the last three meetings this
week.  The random selection will be performed on Monday and the results
of the selection will be published on http://www.ietf.org/nomcom at
that time.

Thanks,
Phil Roberts
Nomcom chair

**Actually the latest list will be available after this evening's update
run.